/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/
body
{
    font-size: .75em;
    font-family: Helvetica Neue, Arial, Liberation Sans, FreeSans, sans-serif;
    margin: 0;
    padding: 0;
    color: #000;
    background-color: #f1f1f1;
}

a:link
{
    color: #034af3;
    text-decoration: none;
}
a:visited
{
    color: #505abc;
}
a:hover
{
    color: #1d60ff;
    text-decoration: underline;
}
a:active
{
    color: #034af3;
}

p, ul
{
    margin-bottom: 20px;
    line-height: 1.6em;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
    font-size: 1.1em;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
}

h1
{
    font-size: 2em;
    padding-bottom: 0;
    margin-bottom: 0;
}
h2
{
    padding: 0 0 5px 0;
}
h3
{
    font-size: 1.2em;
}
h4
{
    font-size: 1.1em;
}
h5, h6
{
    font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
    width: 100%;
    margin: 0 0 0 0;
    background-color: #f1f1f1;
}

DIV#head {float:left; width:955px; background:url(../img/bg_head.gif) 100% 0px no-repeat;}

/* Header */
DIV#branding {float:left; width:208px;}
DIV#branding H1 {float:left; height:60px; width:208px; padding:0px; background:url(images/branding.gif) 0px 0px no-repeat; text-indent:-9000px;}
DIV#tagline {float:right; width:350px; padding:24px 15px 0px 0px; text-align:right;}
DIV#tagline SPAN {color:#42517C; font-size:1.4em; font-weight:bold;}

#header h1
{
    font-weight: bold;
    padding: 5px 0;
    margin: 0;
    color: #f1f1f1;
    border: none;
    line-height: 2em;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 32px !important;
}

#main
{
    padding: 0px;
    background-color: #f1f1f1;
    padding: 0px;
    margin: 0 auto;
    position: relative;
    width: 960px;
    clear: both;
}

#footer
{
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0;
    font-size: .9em;
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
    border-bottom: 1px #5C87B2 solid;
    padding: 0 0 2px;
    position: relative;
    margin: 0;
    text-align: right;
}

ul#menu li
{
    display: inline;
    list-style: none;
}

ul#menu li#greeting
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    color: #fff;
}

ul#menu li a
{
    padding: 10px 20px;
    font-weight: bold;
    text-decoration: none;
    line-height: 2.8em;
    background-color: #e8eef4;
    color: #034af3;
}

ul#menu li a:hover
{
    background-color: #fff;
    text-decoration: none;
}

ul#menu li a:active
{
    background-color: #a6e2a6;
    text-decoration: none;
}

ul#menu li.selected a
{
    background-color: #fff;
    color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset 
{
    margin: 1em 0;
    padding: 0;
    border: 0;
    background-color:#eeeeee;
    width:90%;

}

fieldset p 
{
    margin: 0px 0px 10px 0px;
    
}

legend 
{
    font-size: 1.1em;
    font-weight: bold;
    font-style:normal;
    height: 20px;
    background-color:#858DA6;
    width:99.7%;
    color: #fff
}


input[type="text"] 
{
    width: 230px;
    border: 1px solid #CCC;
    margin-right:2px;
}


input[type="password"] 
{
    width: 200px;
    border: 1px solid #CCC;
}

.hasDatepicker
{
    width:120px !important;
}

.wide-input
{
    width: 300px !important;
}

.odo-input
{
    width: 60px !important;
}

.time-input
{
    width:40px !important;   
}

date-input
{
    width:100px !important;
}

.other-input
{
    width:450px !important;
}

.days-input
{
    width: 30px !important;
    border: 2px solid #003d6c!important;
}

.double-column
{
    width:580px  !important;
}

.daysunavailable-column
{
    width:250px;
}
/* TABLE
----------------------------------------------------------*/

table 
{
  width: 100%;
  border: solid 1px #e8eef4;
  border-collapse: collapse;

}

.first
{
    width: 220px;
}

table td 
{ 
  border: solid 1px #e8eef4;
  margin: 1em 0;
  background-color:#fff;
  padding: 3px;
}

table tr 
{ 
  padding: 3px;
}

table th
{
  padding: 6px 5px;
  text-align: left;
  background-color: #003d6c; 
  color: #fff;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

/* MISC  
----------------------------------------------------------*/
.mandatory
{
    color:red;
}
.clear
{
    clear: both;
}

.error
{
    color:Red;
}

#menucontainer
{
    margin-top:40px;
}

div#title
{
    display:block;
    float:left;
    text-align:left;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error a
{
    color: #ff0000;
}

.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors a
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label,
.editor-label
{
    float:left;
    width: 250px;
    padding-left:5px;
    text-align:justify;
    margin-right: 0.5em;
    margin-top:5px;
    clear:both;
    background-color:
}
.display-field,
.editor-field
{
    float:left;
    margin-right:5px;
    margin-top:5px;
}


.text-box.multi-line
{
    height: 6.5em;
}

.tri-state
{
    width: 6em;
}

.reason
{
    border: solid 2px #fff;
}

.reason input
{
    width:40px!important;
}

/* override the arrow image of the tooltip */
.tooltipLarge.bottom {
    background:url(../images/white_arrow_big_bottom.png);
    height:163px;
    padding:50px 30px 10px 30px;
    width:310px;
    font-size:12px;
    color:#000;
}
 
.tooltipLarge.bottom {
    background:url(../images/white_arrow_big_bottom.png);
}
.tooltipLarge.super.bottom 
{
	background:url(../images/white_arrowbottom_superbig.png);
	height:320px;
	padding:50px 40px 10px 30px;
	width:300px;
	font-size:12px;
	color:#000;
}
.tooltipLarge.super.right 
{
	display:none;
	background:url(../images/white_arrowright_superbig_2.png);
	height:310px;
	padding:40px 40px 10px 50px;
	width:300px;
	font-size:12px;
	color:#000;
	z-index:5000;
}
.tooltip {
	display:none;
	background:url(../images/white_arrow.png);
	font-size:12px;
	height:70px;
	width:160px;
	padding:25px;
	color:#000;
}

.tooltipLarge {
	display:none;
	background:url(../images/white_arrow_big_2.png);
	height:163px;
	padding:40px 30px 10px 30px;
	width:310px;
	font-size:12px;
	color:#000;
	z-index:5000;
}

.tooltipBlue 
{
    display:none;
    padding: 5px 8px 4px 8px;
    background-color: #003d6c;
    color: white;
    max-width: 300px; 
    text-align: left;
    line-height: 15px;
    font-size:10px;
}

.important-text
{
    background-color:#FAF8B6;
    padding: 3px;
}

.transactions-table {
  	overflow-x: hidden;
  	overflow-y: auto;
  	height: 250px;
}

.fuel_box {
	float:right;
	width:600px;

	padding:5px;
}

.maintenance_box {
	float:left;
	width:200px;
	height:250px;
	padding:5px;
}

.meter_box {
	float:left;
	width:300px;
	height:300px;
	padding:5px;
}

.amount  
{
    text-align: right;
}

.negative-amount  
{
    text-align: right;
    color: Red;
}

.future-transaction
{
    color: #00457C;
}

.future-transaction a
{
    text-decoration: none;
    color: #00457C;
}

.future-transaction a:hover
{
    text-decoration: underline;
    color: #00457C;
}

.transaction-header 
{
    border: 1px solid #fff !important;
}

.transaction-header-amount
{
    text-align:right;
}

/*
Tipsy CSS
*/
.tipsy 
{ 
    padding: 5px; 
    font-size: 11px; 
    position: absolute; 
    z-index: 100000; 
}
  

.tipsy-inner 
{ 
    padding: 5px 8px 4px 8px;
    background-color: #283F6E;
    color: white;
    max-width: 300px; 
    text-align: left;
    line-height: 15px;
 }
  

.tipsy-inner 
{ 
    border-radius: 3px; 
    -moz-border-radius:3px;
    -webkit-border-radius:3px; 
}
  

.tipsy-arrow 
{ 
    position: absolute; 
    background: url('tipsy.png') no-repeat top left; width: 9px; height: 5px; 
}

.tipsy-n .tipsy-arrow {
    background-position: 50% 0;
    left: 50%;
    margin-left: -4px;
    top: 0;
}
.tipsy-s .tipsy-arrow {
    background-position: 50% 100%;
    bottom: 0;
    left: 50%;
    margin-left: -4px;
}
.tipsy-e .tipsy-arrow {
    background-position: 100% 50%;
    height: 9px;
    margin-top: -4px;
    right: 0;
    top: 50%;
    width: 5px;
}
.tipsy-w .tipsy-arrow {
    background-position: 0 50%;
    height: 9px;
    left: 0;
    margin-top: -4px;
    top: 50%;
    width: 5px;
}
/*----------------------------------------------------------------------------------------------------------------------------------
BUTTONS
----------------------------------------------------------------------------------------------------------------------------------*/
.section-business a {color: #4876ae;}
.section-business .module-standard-content-listing a:hover {color: #00457c;}
.section-business .slide-content {color: #fff;}

.button input,
ul.list-benefits li.list-button a,
#contour .contourNavigation,
#contour .contourNavigation input {background:url(../images/buttons-orange.png) no-repeat 0 0;display:block;position:relative;height:31px}

.button,
.button a {background:url(../images/buttons-blue-small.png) no-repeat 0 0;display:block;position:relative;height:31px}

.logout { float:right}

.lt-ie7 .button,
.lt-ie7 .button a,
.lt-ie7 .button input,
.lt-ie7 #contour .contourNavigation,
.lt-ie7 #contour .contourNavigation input {background:#033d6b;}
.lt-ie7 .button a {background:none!important}


.lt-ie8 .button,
.lt-ie8 .button a,
.lt-ie8 .button input,
.lt-ie8 #contour .contourNavigation,
.lt-ie8 #contour .contourNavigation  input{min-height:20px;}

.lt-ie8 #contour .contourNavigation { margin-top: 12px; }

.button,
#contour .contourNavigation { font-family:'FrutigerLT-Roman',Arial, Helvetica, sans-serif;font-size:12px;float:left;display:block;margin-right:20px}
.lt-ie8 .button,
.lt-ie8 #contour .contourNavigation {clear:none;}

.button a,
.button input,
#contour .contourNavigation input,
ul.list-benefits li.list-button a { color:#fff; background-position:100% -100px;padding:5px 37px 6px 10px;left:15px;display:block;}

.button input,
#contour .contourNavigation input {border:none;cursor:pointer;}

.section-business .module-standard-content-listing .button a { color:#fff; }

.button:hover,
#contour .contourNavigation:hover {background-position:0 -200px}

.button a:hover,
.button input:hover,
#contour .contourNavigation input:hover,
.button:hover a,
.button:hover input,
#contour .contourNavigation:hover input,
ul.list-benefits li.list-button a:hover {background-position:100% -300px}


.module-orange .button,
.module-orange .button a {background-image:url(../images/buttons-white.png); color:#d45d11;}

.module-orange .button:hover,
.module-orange .button:hover a {background-image:url(../images/buttons-white.png); color:#d45d11;}

.module-orange .button:hover { background-position: 0 -200px; }
.module-orange .button:hover a { background-position: 100% -300px; }


.lt-ie7 .module-orange .button,
.lt-ie7 .module-orange .button a {background:#fff;}


/*.module-solutions-map .button,
.module-solutions-map .button a,
.module-standard-content-listing .button,
.module-standard-content-listing .button a,
.module-blue .button,
.module-blue .button a {background-image:url(../images/buttons-blue.png);}*/

.module-who-what-why .button,
.module-who-what-why .button a,
.section-personal .slide-wrapper .button,
.section-personal .slide-wrapper a,
.module-standard-content .button,
.module-standard-content .button a,
.module-benefits .button,
.module-benefits .button a,
.module-standard-blue .button,
.module-standard-blue .button a,
.module-mustard .button,
.module-mustard .button a,
.faq-personal .button,
.faq-personal .button a,
.slide-wrapper.personal .button,
.slide-wrapper.personal .button a,
.module-solutions-map .button,
.module-solutions-map .button a,
.module-work-with-us .button,
.module-job-box .button,
.module-job-box .button a,
.module-work-with-us .button a,
.section-personal .module-form .button,
.section-personal .module-form .button input,
.section-personal .module-form .button a,
.section-personal #contour .contourNavigation,
.section-personal #contour .contourNavigation input,
.section-personal .module-product-benefits .button,
.section-personal .module-product-benefits .button a {background-image:url(../images/buttons-mustard.png);}

.section-neutral .top-section .button,
.section-neutral .top-section .button a {background-image: url(../images/buttons-grey.png);}

.lt-ie7 .module-who-what-why .button,
.lt-ie7 .module-who-what-why .button a,
.lt-ie7 .section-personal .slide-wrapper .button,
.lt-ie7 .section-personal .slide-wrapper a,
.lt-ie7 .module-standard-content .button,
.lt-ie7 .module-standard-content .button a,
.lt-ie7 .module-benefits .button,
.lt-ie7 .module-benefits .button a,
.lt-ie7 .module-standard-blue .button,
.lt-ie7 .module-standard-blue .button a,
.lt-ie7 .module-mustard .button,
.lt-ie7 .module-mustard .button a,
.lt-ie7 .faq-personal .button,
.lt-ie7 .faq-personal .button a,
.lt-ie7 .module-form  .button,
.lt-ie7 .module-form  .button input[type="submit"],
.lt-ie7 .slide-wrapper.personal .button,
.lt-ie7 .slide-wrapper.personal .button a,
.lt-ie7 .module-solutions-map .button,
.lt-ie7 .module-solutions-map .button a {background:#978f00;}



.module-lease-calculator .button,
.module-lease-calculator .button a,
.module-questions .button,
.module-questions .button a,
.module-standard .button,
.module-standard .button a,
.module-fbt .button,
.logout .button a {background-image:url(../images/buttons-blue.png)}

.lt-ie7 .module-lease-calculator .button,
.lt-ie7 .module-lease-calculator .button a,
.lt-ie7 .module-questions .button,
.lt-ie7 .module-questions .button a,
.lt-ie7 .module-standard .button,
.lt-ie7 .module-standard .button a {background:#d15c10;}


/*.section-personal .module-lease-calculator .button a {padding-top:6px;}*/

.signup .button,
.signup .button a,
.contact .button,
.contact .button a {background-image:url(../images/buttons-mustard-small.png);}

.lt-ie7 .signup .button,
.lt-ie7 .signup .button a,
.lt-ie7 .contact .button,
.lt-ie7 .contact .button a {background:#978f00;}

.section-business .signup .button,
.section-business .signup .button a,
.section-business .contact .button,
.section-business .contact .button a,
.section-resources .signup .button,
.section-resources .signup .button a,
.section-resources .contact .button,
.section-resources .contact .button a {background-image:url(../images/buttons-blue-small.png);}


.lt-ie7 .section-business .signup .button,
.lt-ie7 .section-business .signup .button a,
.lt-ie7 .section-business .contact .button,
.lt-ie7 .section-business .contact .button a {background:#033d6b;}

.ie .signup .button a,
.ie .contact .button a {padding-top:4px; height:30px;}


.signup .button a,
.contact .button a {padding-top:3px;padding-bottom:0px;font-size:12px;height:23px;}
.signup .button a:hover,
.contact .button a:hover{color:#fff;}

.statement-action
{
    border: solid 0px #fff;
}